body {background-image:url(bgstare1.gif); color:#000033;
	margin-left:7.7%; margin-right:7.7%;
}
p {margin-left:17px; margin-right:17px; font-size:16.5px; text-align:justify;}

.pagename {font-weight:bold; font-size:28px; color:#6600FF}
.title {font-weight:bold; font-size:25px; color:#0000FF;}

.slogan{text-align:center}

.para{background-color:#FFFFFF; font-family: Comic Sans MS, Heletica, Verdana,  Arial; 
	padding-bottom:5%; padding-left:5%; padding-right:5%;}

.navlink {
	background-color:#ffffff;
	font-size:12px;
	text-align:center;
}

a.three:link {color: #ff00cc}
a.three:visited {color: #0000ff}
a.three:hover {background: #99ff66}




.home {text-align:center; color:#000033; font-size:28px;}

.enter {text-align:center; font-size:22px; color:#CC33FF;}
a.two:link {color: #0000ff}
a.two:visited {color: #0000ff}
a.two:hover {background: #99ff66}



.copyright{font-size:85%; position:relative; bottom:20px; text-align:center; font-family: Arial;}

.right {float:right; margin-left:20px; margin-bottom:20px; font-size:20px; color: #FF3366; text-align:justify;}

.left {float:left; margin-right:20px; margin-bottom:20px; font-size:20px; color: #FF3366; text-align:justify;}


.bold {font-weight:bold; font-size:1.2em;}

p.dotted {border-style: dotted; padding:2em; margin-top:none; margin-right:3em; 
margin-bottom:3em; margin-left:3em; }

p.dotted2 {border-style: none; padding:1em; margin-top:none; margin-right:3em; margin-left:3em; }

ul {font-size:18px;}

hr {margin-left:3%; margin-right:3%;}

